<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#ECECFF"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

        <LinearLayout
            android:layout_width="60dip"
            android:layout_height="wrap_content"
            android:background="#ECECFF"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/lianshainame"
                android:layout_width="60dip"
                android:layout_height="25dip"
                android:background="@drawable/lottery_bg_03"
                android:gravity="center"
                android:text="日职联"
                android:textColor="#008000"
                android:textSize="10dip" />

            <TextView
                android:id="@+id/lianshaidate"
                android:layout_width="60dip"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dip"
                android:gravity="center"
                android:text="周六001"
                android:textColor="#000"
                android:textSize="10dip" />

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dip"
                android:background="#ECECFF"
                android:gravity="center"
                android:orientation="horizontal" >

                <ImageView
                    android:layout_width="10dip"
                    android:layout_height="10dip"
                    android:background="@drawable/lottery_icon_time_small"
                    android:gravity="center" />

                <TextView
                    android:id="@+id/lianshaistarttime"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="17:24"
                    android:textColor="#000"
                    android:textSize="10dip" />
            </LinearLayout>
        </LinearLayout>

        <View
            android:layout_width="0.5dip"
            android:layout_height="80dip"
            android:background="#F5F5F5" />

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="#ECECFF"
            android:orientation="vertical" >

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:paddingTop="3dip" >
                <TextView
                    android:id="@+id/treamid"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="15dip"
                    android:text="1."
                    android:textColor="#880000"
                    android:textSize="12dip" />
                <TextView
                    android:id="@+id/showexample"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="15dip"
                    android:text="卢恩吉雅"
                    android:textColor="#000"
                    android:textSize="12dip" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="15dip"
                    android:text="VS"
                    android:textColor="#000"
                    android:textSize="16dip" />

                <TextView
                    android:id="@+id/bjdc_andkedui"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="15dip"
                    android:text="辛历克"
                    android:textColor="#000"
                    android:textSize="12dip" />
            </LinearLayout>


                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="30dip"
                    android:layout_margin="10dip"
                    android:gravity="center"
                    android:orientation="horizontal" >

                    <CheckBox
                        android:id="@+id/setting"
                        style="@style/goucaicheckBox_item0"
                        android:layout_width="180dip"
                        android:layout_height="fill_parent"
                        android:layout_margin="2dip"
                        android:maxLength="20"
                        android:text="请选择投注项"
                        android:singleLine="true"
                        android:textColor="#000" />

                    <CheckBox
                        android:id="@+id/setting_dan"
                        style="@style/goucaicheckBox_item0"
                        android:layout_width="35dip"
                        android:layout_height="fill_parent"
                        android:layout_margin="2dip"
                        android:text="胆"
                        android:textColor="#000" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    <LinearLayout
        android:id="@+id/contentshowid"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="1dip"
        android:background="@drawable/whiterounded_half_bg_red"
        android:gravity="center"
        android:layout_gravity="center_horizontal"
        android:orientation="vertical"
        android:visibility="gone" >
       
                <LinearLayout
                    android:id="@+id/top"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dip"
                    android:gravity="center_vertical"
                    android:orientation="horizontal" >

                    <ImageView
                        android:layout_width="15dip"
                        android:layout_height="15dip"
                        android:layout_marginBottom="1dip"
                        android:background="@drawable/lottery_ty_downjt" />

                    <TextView
                         android:id="@+id/titleid"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dip"
                        android:text="清水心跳VS湘南比马"
                        android:textColor="#000FFF"
                        android:textSize="12sp" />
                </LinearLayout>

                <View
                    android:layout_width="fill_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="5dip"
                    android:layout_marginRight="5dip"
                    android:layout_marginTop="2dip"
                    android:background="#E0E0E0" />


                        <TableLayout
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:stretchColumns="2,3,4"
                            >

                            <TableRow
                                android:layout_width="fill_parent"
                                android:layout_height="wrap_content"
                                >

                                <CheckBox
                                    android:id="@+id/check1_0"
                                    style="@style/goucaicheckBox_item0"
                                    android:layout_margin="2dip"
                                    android:text="胜" />

                                    <CheckBox
                                        android:id="@+id/check1_1"
                                        style="@style/goucaicheckBox_item0"
                   android:layout_margin="2dip"
                                        android:text="平"/>


                                    <CheckBox
                                        android:id="@+id/check1_3"
                                        style="@style/goucaicheckBox_item0"
                     android:layout_margin="2dip"
                                        android:text="负"/>

                            </TableRow>

                            <TableRow
                                android:layout_width="fill_parent"
                                android:layout_height="wrap_content" >


                                    <CheckBox
                                        android:id="@+id/check2_0"
                                        style="@style/goucaicheckBox_item0"
                                        android:layout_margin="2dip"
                                        android:text="让胜"/>

                                    <CheckBox
                                        android:id="@+id/check2_1"
                                        style="@style/goucaicheckBox_item0"
                                        android:layout_margin="2dip"
                                        android:text="让平"/>

                                    <CheckBox
                                        android:id="@+id/check2_2"
                                        style="@style/goucaicheckBox_item0"
           android:layout_margin="2dip"
                                        android:text="让负" />
                            </TableRow>

                            <TableRow>

                                    <CheckBox
                                        android:id="@+id/check3_0"
                                        style="@style/goucaicheckBox_item0"
                                        android:layout_margin="2dip"
                                        android:text="0"/>

                                    <CheckBox
                                        android:id="@+id/check3_1"
                                        style="@style/goucaicheckBox_item0"
                                        android:layout_margin="2dip"
                                        android:text="1" />

                                    <CheckBox
                                        android:id="@+id/check3_2"
                                        style="@style/goucaicheckBox_item0"
                                        android:layout_margin="2dip"
                                        android:text="2"/>


                                    <CheckBox
                                        android:id="@+id/check3_3"
                                        style="@style/goucaicheckBox_item0"
android:layout_margin="2dip"
                                        android:text="3"/>

                                    <CheckBox
                                        android:id="@+id/check3_4"
                                        style="@style/goucaicheckBox_item0"
                                        android:layout_margin="2dip"
                                        android:text="4" />



                                    <CheckBox
                                        android:id="@+id/check3_5"
                                        style="@style/goucaicheckBox_item0"
                                        android:layout_margin="2dip"
                                        android:text="5" />

                            </TableRow>

                            <TableRow>

                                    <CheckBox
                                        android:id="@+id/check3_6"
                                        style="@style/goucaicheckBox_item0"
 android:layout_margin="2dip"
                                        android:text="6" />


                                    <CheckBox
                                        android:id="@+id/check3_7"
                                        style="@style/goucaicheckBox_item0"
                                         android:layout_margin="2dip"
                                        android:text="7+"/>
                                    <CheckBox
                                        style="@style/goucaicheckBox_item0"
                                        android:visibility="invisible"
                                         android:layout_margin="2dip"
                                        android:text=""/>
                                    <CheckBox
                                        style="@style/goucaicheckBox_item0"
                                         android:visibility="invisible"
                                         android:layout_margin="2dip"
                                        android:text=""/>
                                    
                                    <CheckBox
                                        style="@style/goucaicheckBox_item0"
                                         android:visibility="invisible"
                                         android:layout_margin="2dip"
                                        android:text=""/>
                                    <CheckBox
                                        style="@style/goucaicheckBox_item0"
                                        android:visibility="invisible"
                                         android:layout_margin="2dip"
                                        android:text=""/>
                            </TableRow>

                            <TableRow
                                android:layout_width="fill_parent"
                                android:layout_height="wrap_content" >


                                    <CheckBox
                                        android:id="@+id/check4_0"
                                        style="@style/goucaicheckBox_item0"
                                        android:layout_margin="2dip"
                                        android:text="胜胜"/>

                                    <CheckBox
                                        android:id="@+id/check4_1"
                                        style="@style/goucaicheckBox_item0"
                                        android:layout_margin="2dip"
                                        android:text="胜平" />


                                    <CheckBox
                                        android:id="@+id/check4_2"
                                        style="@style/goucaicheckBox_item0"
                                        android:layout_margin="2dip"
                                        android:text="胜负"/>

                                    <CheckBox
                                        android:id="@+id/check4_3"
                                        style="@style/goucaicheckBox_item0"
                                        android:layout_margin="2dip"
                                        android:text="平胜"/>

                                    <CheckBox
                                        android:id="@+id/check4_4"
                                        style="@style/goucaicheckBox_item0"
                                        android:layout_margin="2dip"
                                        android:text="平平"/>

                                    <CheckBox
                                        android:id="@+id/check4_5"
                                        style="@style/goucaicheckBox_item0"
                                        android:layout_margin="2dip"
                                        android:text="平负"/>

                            </TableRow>

                                <TableRow
                                    android:layout_width="fill_parent"
                                    android:layout_height="wrap_content" >

                                        <CheckBox
                                            android:id="@+id/check4_6"
                                            style="@style/goucaicheckBox_item0"
                                            android:layout_margin="2dip"
                                            android:text="负胜"/>

                                        <CheckBox
                                            android:id="@+id/check4_7"
                                            style="@style/goucaicheckBox_item0"
                                            android:layout_margin="2dip"
                                            android:text="负平" />

                                        <CheckBox
                                            android:id="@+id/check4_8"
                                            style="@style/goucaicheckBox_item0"
                                            android:layout_margin="2dip"
                                            android:text="负负" />
              <CheckBox
                                        style="@style/goucaicheckBox_item0"
                                        android:visibility="invisible"
                                         android:layout_margin="2dip"
                                        android:text=""/>
                            <CheckBox
                                        style="@style/goucaicheckBox_item0"
                                        android:visibility="invisible"
                                         android:layout_margin="2dip"
                                        android:text=""/>
                                          <CheckBox
                                        style="@style/goucaicheckBox_item0"
                                        android:visibility="invisible"
                                         android:layout_margin="2dip"
                                        android:text=""/>
                                </TableRow>
                     
                            <TableRow
                                android:layout_width="fill_parent"
                                android:layout_height="wrap_content" >

                                    <CheckBox
                                        android:id="@+id/check5_0"
                                        style="@style/goucaicheckBox_item0"
                                         android:layout_margin="2dip"
                                        android:text="1:0" />

                                    <CheckBox
                                        android:id="@+id/check5_1"
                                        style="@style/goucaicheckBox_item0"
                                         android:layout_margin="2dip"
                                        android:text="2:0"/>

                                    <CheckBox
                                        android:id="@+id/check5_2"
                                        style="@style/goucaicheckBox_item0"
                                         android:layout_margin="2dip"
                                        android:text="2:1"/>

                                    <CheckBox
                                        android:id="@+id/check5_3"
                                        style="@style/goucaicheckBox_item0"
                                         android:layout_margin="2dip"
                                        android:text="3:0"/>

                                    <CheckBox
                                        android:id="@+id/check5_4"
                                        style="@style/goucaicheckBox_item0"
                                         android:layout_margin="2dip"
                                        android:text="3:1"/>

                                    <CheckBox
                                        android:id="@+id/check5_5"
                                        style="@style/goucaicheckBox_item0"
                                         android:layout_margin="2dip"
                                        android:text="3:2"/>

                            </TableRow>

                            <TableRow
                                android:layout_width="fill_parent"
                                android:layout_height="fill_parent" >

                                    <CheckBox
                                        android:id="@+id/check5_6"
                                        style="@style/goucaicheckBox_item0"
                                         android:layout_margin="2dip"
                                        android:text="4:0"/>

                                    <CheckBox
                                        android:id="@+id/check5_7"
                                        style="@style/goucaicheckBox_item0"
                                         android:layout_margin="2dip"
                                        android:text="4:1"/>

                                    <CheckBox
                                        android:id="@+id/check5_8"
                                        style="@style/goucaicheckBox_item0"
                                         android:layout_margin="2dip"
                                        android:text="4:2"/>

                                    <CheckBox
                                        android:id="@+id/check5_9"
                                        style="@style/goucaicheckBox_item0"
                                         android:layout_margin="2dip"
                                        android:text="5:0"/>

                                    <CheckBox
                                        android:id="@+id/check5_10"
                                        style="@style/goucaicheckBox_item0" android:layout_margin="2dip"
                                        android:text="5:1"/>

                                    <CheckBox
                                        android:id="@+id/check5_11"
                                        style="@style/goucaicheckBox_item0" android:layout_margin="2dip"
                                        android:text="5:2"/>

                            </TableRow>

                            <TableRow
                                android:layout_width="fill_parent"
                                android:layout_height="wrap_content" >

                                    <CheckBox
                                        android:id="@+id/check5_12"
                                        style="@style/goucaicheckBox_item0" android:layout_margin="2dip"
                                        android:text="胜其他"/>


                                    <CheckBox
                                        android:id="@+id/check5_13"
                                        style="@style/goucaicheckBox_item0" android:layout_margin="2dip"
                                        android:text="0:0"/>


                                    <CheckBox
                                        android:id="@+id/check5_14"
                                        style="@style/goucaicheckBox_item0" android:layout_margin="2dip"
                                        android:text="1:1"/>


                                    <CheckBox
                                        android:id="@+id/check5_15"
                                        style="@style/goucaicheckBox_item0" android:layout_margin="2dip"
                                        android:text="2:2" />


                                    <CheckBox
                                        android:id="@+id/check5_16"
                                        style="@style/goucaicheckBox_item0" android:layout_margin="2dip"
                                        android:text="3:3"/>


                                    <CheckBox
                                        android:id="@+id/check5_17"
                                        style="@style/goucaicheckBox_item0" android:layout_margin="2dip"
                                        android:text="平其他"/>

                            </TableRow>

                            <TableRow
                                android:layout_width="fill_parent"
                                android:layout_height="wrap_content" >


                                    <CheckBox
                                        android:id="@+id/check5_18"
                                        style="@style/goucaicheckBox_item0" android:layout_margin="2dip"
                                        android:text="0:1" />


                                    <CheckBox
                                        android:id="@+id/check5_19"
                                        style="@style/goucaicheckBox_item0" android:layout_margin="2dip"
                                        android:text="0:2"/>


                                    <CheckBox
                                        android:id="@+id/check5_20"
                                        style="@style/goucaicheckBox_item0" android:layout_margin="2dip"
                                        android:text="1:2"/>


                                    <CheckBox
                                        android:id="@+id/check5_21"
                                        style="@style/goucaicheckBox_item0" android:layout_margin="2dip"
                                        android:text="0:3" />


                                    <CheckBox
                                        android:id="@+id/check5_22"
                                        style="@style/goucaicheckBox_item0" android:layout_margin="2dip"
                                        android:text="1:3"/>


                                    <CheckBox
                                        android:id="@+id/check5_23"
                                        style="@style/goucaicheckBox_item0" android:layout_margin="2dip"
                                        android:text="2:3"/>

                            </TableRow>

                            <TableRow
                                android:layout_width="fill_parent"
                                android:layout_height="wrap_content" >

                                    <CheckBox
                                        android:id="@+id/check5_24"
                                        style="@style/goucaicheckBox_item0" android:layout_margin="2dip"
                                        android:text="0:4"/>


                                    <CheckBox
                                        android:id="@+id/check5_25"
                                        style="@style/goucaicheckBox_item0" android:layout_margin="2dip"
                                        android:text="1:4"/>


                                    <CheckBox
                                        android:id="@+id/check5_26"
                                        style="@style/goucaicheckBox_item0" android:layout_margin="2dip"
                                        android:text="2:4"/>

                                    <CheckBox
                                        android:id="@+id/check5_27"
                                        style="@style/goucaicheckBox_item0" android:layout_margin="2dip"
                                        android:text="0:5"/>

                                    <CheckBox
                                        android:id="@+id/check5_28"
                                        style="@style/goucaicheckBox_item0" android:layout_margin="2dip"
                                        android:text="1:5"/>

                                    <CheckBox
                                        android:id="@+id/check5_29"
                                        style="@style/goucaicheckBox_item0" android:layout_margin="2dip"
                                        android:text="2:5"/>

                            </TableRow>
                            <TableRow
                                android:layout_width="fill_parent"
                                android:layout_height="wrap_content" >


                                    <CheckBox
                                        android:id="@+id/check5_30"
                                        style="@style/goucaicheckBox_item0" android:layout_margin="2dip"
                                        android:text="负其他"/>
                                    <CheckBox
                                        style="@style/goucaicheckBox_item0"
                                        android:visibility="invisible"
                                         android:layout_margin="2dip"
                                        android:text=""/>
                                    <CheckBox
                                        style="@style/goucaicheckBox_item0"
                                        android:visibility="invisible"
                                         android:layout_margin="2dip"
                                        android:text=""/>
                                    <CheckBox
                                        style="@style/goucaicheckBox_item0"
                                        android:visibility="invisible"
                                         android:layout_margin="2dip"
                                        android:text=""/>
                                    <CheckBox
                                        style="@style/goucaicheckBox_item0"
                                        android:visibility="invisible"
                                         android:layout_margin="2dip"
                                        android:text=""/>
                                    <CheckBox
                                        style="@style/goucaicheckBox_item0"
                                        android:visibility="invisible"
                                         android:layout_margin="2dip"
                                        android:text=""/>
							</TableRow>
                    	</TableLayout>
    </LinearLayout>

</LinearLayout>